.rs-17 .rs-partners {
	background-color: #fff;
	min-height: 363px;
	padding-top: 20px;
	padding-bottom: 35px;
}
.rs-17 .rs-partners .section-title {
    margin-top: 13px;
    font-size: 32px;
    font-weight: 600;
    position: relative;
    color: #000;
}
.rs-17 .rs-partners .section-title span {
    color: #e53935;
}

.rs-17 .rs-partners .section-descr {
    width: 650px;
    text-align: center;
    margin: 45px auto 85px;
    position: relative;
}
.rs-17 .rs-partners .section-descr:before {
    content: '';
    position: absolute;
    height: 7px;
    width: 100%;
    background: #edeef0;
    top: -22px;
    left: 0;
    right: 0;
}
.rs-17 .rs-partners .section-descr:after {
    content: '';
    position: absolute;
    height: 7px;
    width: 100%;
    background: #edeef0;
    bottom: -21px;
    left: 0;
    right: 0;
}

.rs-17 .rs-partners .section-descr p {
    font-size: 14px;
    color: #000;
    text-align: center;
}
.rs-17 .rs-partners .section-descr p:after {
    content: '';
    position: absolute;
    height: 7px;
    width: 50px;
    background: #e53935;
    bottom: -21px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 9;
}

.rs-17 .rs-partners .logo {
    text-align: center;
	height: 100px;
    border: 4px solid #f2f2f2;
	position: relative;
    margin-bottom: 30px;
}
.rs-17 .rs-partners .logo img{
	width: auto;
	max-width: 100%;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
}
.rs-17 .rs-partners #logos-slider {
	text-align: center;
}
.rs-17 .rs-partners #logos-slider .logo:hover img {
    opacity: 1;
}
.rs-17 .rs-partners .owl-dots {
    text-align: center;
    margin-top: 0;
    display: inline-block;
    vertical-align: middle;
}
.rs-17 .rs-partners .owl-dot {
    display: inline-block;
    vertical-align: middle;
}
.rs-17 .rs-partners .owl-dots span {
    display: block;
    width: 15px;
    height: 15px;
    margin: 5px 4px;
    border-radius: 20px;
    background: #f29e9c;
}
.rs-17 .rs-partners .owl-dot.active span {
    background: #e53935;
}
.rs-17 .rs-partners .owl-prev, .rs-17 .rs-partners .owl-next {
    display: inline-block;
    cursor: pointer;
    font-size: 21px;
    margin-top: 0;
    color: #e53935;
    vertical-align: middle;
}
.rs-17 .rs-partners .owl-prev {
    margin-right: 5px;
}
.rs-17 .rs-partners .owl-next {
    margin-left: 5px;
}

.rs-17 .rs-partners .owl-prev,
.rs-17 .rs-partners .owl-next {
    position: absolute;
    top: 20%;
    height: 40px;
    width: 40px;
    background-color: #e53935;
    border-radius: 3px;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.rs-17 .rs-partners .owl-prev i,
.rs-17 .rs-partners .owl-next i {
    font-size: 20px;
    position: absolute;
    top: 57%;
    left: 58%;
    line-height: 45px;
    margin-top: -25px;
}
.rs-17 .rs-partners .owl-prev i {
    margin-left: -8px;
}
.rs-17 .rs-partners .owl-next i {
    margin-left: -6px;
}
.rs-17 .rs-partners .owl-prev {
    left: -150px;
}
.rs-17 .rs-partners .owl-next {
    right: -150px;
}
.rs-17 .rs-partners .owl-prev:hover,
.rs-17 .rs-partners .owl-next:hover {
    background-color: #b72d2a;
}

@media (max-width: 1500px) {
    .rs-17 .rs-partners .owl-prev {
        left: -100px;
    }
    .rs-17 .rs-partners .owl-next {
        right: -100px;
    }
}
@media (max-width: 1375px) {
    .rs-17 .rs-partners .owl-prev {
        left: -50px;
    }
    .rs-17 .rs-partners .owl-next {
        right: -50px;
    }
}
@media (max-width: 1275px) {
    .rs-17 .rs-partners .owl-prev, 
    .rs-17 .rs-partners .owl-next {
        display: none;
    }
}
@media (max-width: 767px) {
	.rs-17 .rs-partners .section-title{
		font-size: 25px;
	}
	.rs-17 .rs-partners .section-descr{
		width: 100%;
	}
}